/* Style. */
body {
	width : 75%;
	margin-left : auto;
	margin-right : auto;
	font-family : Verdana, Geneva, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : rgb(50,50,50);
}
ul {
	list-style-type : square;
	margin:0;
}
div.erreurs, div.succes, div.infos {
	padding : 10px 10px 10px 10%;
	border-width : 1px;
	border-style : solid;
}
div.erreurs {
	border-color :		rgb(255,180,180);
	background-color :	rgb(255,240,240);
}
div.succes {
	border-color :		rgb(180,255,180);
	background-color :	rgb(240,255,240);
}
div.infos {
	border-color :		rgb(255,255,180);
	background-color :	rgb(255,255,220);
}
div.ligne {
	display : table-row;
}
div.ligne div.cellule {
	display : table-cell;
	vertical-align : middle;
}
div.affichage div.informations {
	padding : 10px;
}